Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Endpoint PUT /v1/shop/products/ID_PRODUCT
PUT
/v1/shop/products/ID_PRODUCT
{ "image": "URL_IMAGE", "name": "NAME", "description": "", "descriptionai": "", "price": 0.0, "category": [], "status": 1, "code": "" }
token
api-token
curl -X PUT https://api.shimli.app/v1/shop/products/ID_PRODUCT \ -H "Content-Type: application/json" \ -d '{ "image": "URL_IMAGE", "name": "NAME", "description": "", "descriptionai": "", "price": 0.00, "category": [], "status": 1, "code": "" }'
{ "statusCode": 200, "body": { "err": false } }
Was this page helpful?